Subject: rserpool

From: Lyndon Ong <[email-masked]>
Date: Thu, 4 Jan 2001 13:54:20 -0800

Ram,

The drafts from the San Diego session are not on the rserpool web page
because these were not accepted working group work items.  The requirements
draft was accepted as a working group item in San Diego, and the next
version will show up on the web page.

I will also post the drafts at the ftp site,
ftp://standards.nortelnetworks.com/rserpool when I get the chance.

I'm not sure what the problem is with the links to the enrp and asap drafts,
they look fine to me - can you be more specific?

Cheers,

Lyndon